## icu 71.1

=== debian/changelog ===
icu (71.1-3mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Dec 2022 06:09:16 -0800

icu (71.1-3) unstable; urgency=high

  * Backport fix for ICU-22005: fix int32 overflow in FormattedStringBuilder.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 May 2022 18:51:00 +0200

icu (71.1-2) unstable; urgency=medium

  * Upload to Sid.
  * Backport upstream fixes:
    - ICU-21984 fix DateIntervalFormat.normalizeHourMetacharacters() ,
    - ICU-21994 fix heap-buffer-overflow.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Apr 2022 20:12:11 +0200

icu (71.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Apr 2022 06:47:02 +0200

icu (71.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Mar 2022 06:59:05 +0100
