=== debian/changelog ===
icu (72.1-6) unstable; urgency=medium

  * Replace the Python 3.13 removed unittest.makeSuite() function
    (closes: #1092526).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2025 21:07:22 +0100

icu (72.1-5) unstable; urgency=medium

  * Remove python3-distutils dependency (closes: #1065874).
  * Update Standards-Version to 4.7.0 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: differentiate build and host compiler flags
    (closes: #1057726).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Jul 2024 19:52:08 +0200

icu (72.1-4) unstable; urgency=medium

  [ Adrian Bunk <bunk@debian.org> ]
  * Fix FTBFS with GCC 13 on i386 (closes: #1054253).

  [ Vagrant Cascadian <vagrant@reproducible-builds.org> ]
  * Make builds reproducible (closes: #1039624):
    - debian/rules: Remove build paths from .inc and .tag files,
    - debian/rules: Consistently use /bin/sh SHELL in .inc files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 Oct 2023 17:44:53 +0200

icu (72.1-3) unstable; urgency=high

  * Backport fix for ICU-22198: fix stack buffer overflow.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Nov 2022 20:19:48 +0100

icu (72.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Nov 2022 16:14:01 +0100

icu (72.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 21 Oct 2022 06:17:22 +0200

icu (72.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.
  * Backport upstream fix for ICU-22158: make
    TestAlgorithmicParentFallback() test more robust to different default
    locales.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2022 22:31:46 +0200
