=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), autoconf-archive, pkg-config,
- python3-distutils
-Build-Depends-Indep: doxygen (>= 1.7.1)
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), autoconf-archive, pkgconf,
+ python3 <!nocheck>
+Build-Depends-Indep: doxygen
 Build-Conflicts: clang
 Homepage: https://icu.unicode.org/
 Rules-Requires-Root: no
 
-Package: libicu71
+Package: libicu72
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,9 +27,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu71 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 71.1~rc-1~)
-Breaks: icu-devtools (<< 71.1~rc-1~)
+Depends: ${misc:Depends}, libicu72 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 72.1~rc-1~)
+Breaks: icu-devtools (<< 72.1~rc-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -43,8 +42,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 71.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 71.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 72.1~rc-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 72.1~rc-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
