=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_CXXFLAGS_MAINT_APPEND += -fexcess-precision=fast
 
 include /usr/share/dpkg/architecture.mk
 
@@ -18,7 +20,7 @@
 
 include /usr/share/dpkg/buildflags.mk
 
-l_SONAME=70
+l_SONAME=72
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
@@ -33,7 +35,7 @@
 ifeq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
 	dh_auto_configure -- --enable-static --disable-layoutex --disable-icu-config
 else
-	dh_auto_configure -B $(CURDIR)/build-native -- --host=$(DEB_BUILD_GNU_TYPE) --disable-layoutex --disable-icu-config
+	dpkg-architecture -a$(DEB_BUILD_ARCH) -f -c dh_auto_configure --reload-all-buildenv-variables -B $(CURDIR)/build-native -- --disable-layoutex --disable-icu-config
 	dh_auto_build -B $(CURDIR)/build-native
 	dh_auto_configure -- --enable-static --with-cross-build=$(CURDIR)/build-native
 endif
@@ -50,6 +52,10 @@
 	$(MAKE) -C $(CURDIR)/source/ install-doc DESTDIR=$(CURDIR)/debian/tmp/
 	# delete extra license file
 	$(RM) $(CURDIR)/debian/tmp/usr/share/icu/$(l_SONAME).?/LICENSE
+	# Remove build paths
+	sed -i -e 's,$(CURDIR),BUILDPATH,g' debian/*/usr/lib/*/icu/*/*.inc
+	# Consistently use /bin/sh for SHELL
+	sed -i -e 's,^SHELL =.*,SHELL = /bin/sh,g' debian/*/usr/lib/*/icu/*/*.inc
 
 override_dh_installdocs-indep:
 	dh_installdocs -i
@@ -61,6 +67,8 @@
 			ln -s `basename $$normal` $$file; \
 		fi; \
 	done
+	# Remove build paths from documentation
+	sed -i -e 's,$(CURDIR),,g' debian/icu-doc/usr/share/doc/icu-doc/html/icudocs.tag
 
 override_dh_missing:
 	dh_missing --list-missing
@@ -72,7 +80,3 @@
 	override_dh_auto_build override_dh_auto_test \
 	override_dh_auto_install override_dh_installdocs-indep \
 	override_dh_missing
-
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
-
