## icu 74.2

=== debian/changelog ===
icu (74.2-1ubuntu3.1) noble-proposed; urgency=medium

  * SRU: LP: #2076340: No-change rebuild to pick up changed build flags
    on ppc64 and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Aug 2024 04:33:20 +0200

icu (74.2-1ubuntu3) noble; urgency=medium

  * Replace obsolete python3-distutils dependency by just python3

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 08 Apr 2024 20:46:39 +0200

icu (74.2-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:20 +0200

icu (74.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Dec 2023 14:43:54 +0100

icu (74.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Dec 2023 08:53:50 +0100

icu (74.1-1) experimental; urgency=medium

  * New major upstream release.
  * Building with Clang causes more problems, switch back to GCC.

  [ Adrian Bunk <bunk@debian.org> ]
  * Fix FTBFS with GCC 13 on i386 (closes: #1054253).

  [ Vagrant Cascadian <vagrant@reproducible-builds.org> ]
  * Make builds reproducible (closes: #1039624):
    - debian/rules: Remove build paths from .inc and .tag files,
    - debian/rules: Consistently use /bin/sh SHELL in .inc files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Oct 2023 22:07:13 +0100

icu (74.1~rc-2) experimental; urgency=medium

  * Build with Clang due to double type number precision with GCC on i386 and
    hurd-i386 architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Oct 2023 08:29:53 +0200

icu (74.1~rc-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Oct 2023 02:13:37 +0200

icu (73.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Jun 2023 21:49:56 +0200

icu (73.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Apr 2023 14:51:17 +0200

icu (73.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Mar 2023 20:58:37 +0100

icu (72.1-4ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/test-canonical-ids.patch: update TestCanonicalIDs to match latest
      tzdata, including the de-aliasing due to pre-1970 data (LP #2016021)
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used
  * Drop changes:
    - d/p/0001-ICU-22327-Update-tzdata-to-2023a.patch: already covered by
      d/p/test-canonical-ids.patch, not previously applied and not needed
    - d/p/tzdata-pre-1970-split.patch: not previously applied, covered by
      d/p/test-canonical-ids.patch and no longer needed
    - d/p/ICU-22198.patch: removed refresh changes, the refreshed patch
      is the same as the original one

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 08 Dec 2023 16:03:59 -0700

icu (72.1-3ubuntu3) mantic; urgency=medium

  * d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
    precision checking tests on i386 where an imprecise FPU hardware is used

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 14 Sep 2023 15:01:17 -0600

icu (72.1-3ubuntu2) lunar; urgency=medium

  * d/p/test-canonical-ids.patch: update TestCanonicalIDs to match latest
    tzdata, including the de-aliasing due to pre-1970 data (LP: #2016021)

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 12 Apr 2023 17:02:53 +0200

icu (72.1-3ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - test-canonical-ids.patch: Update TestCanonicalIDs values to match
      new tzdata logic.

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Thu, 02 Feb 2023 15:25:16 -0500

icu (71.1-3ubuntu1) kinetic; urgency=medium

  * Update TestCanonicalIDs values to match the new tzdata logic.
    This patch can be dropped when version icu v72 is synced to Ubuntu

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 28 Sep 2022 09:40:16 -0500
