=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 include /usr/share/dpkg/buildflags.mk
 
-l_SONAME=72
+l_SONAME=74
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
@@ -35,7 +35,7 @@
 ifeq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
 	dh_auto_configure -- --enable-static --disable-layoutex --disable-icu-config
 else
-	dpkg-architecture -a$(DEB_BUILD_ARCH) -f -c dh_auto_configure --reload-all-buildenv-variables -B $(CURDIR)/build-native -- --disable-layoutex --disable-icu-config
+	dh_auto_configure -B $(CURDIR)/build-native -- --host=$(DEB_BUILD_GNU_TYPE) --disable-layoutex --disable-icu-config
 	dh_auto_build -B $(CURDIR)/build-native
 	dh_auto_configure -- --enable-static --with-cross-build=$(CURDIR)/build-native
 endif
@@ -51,7 +51,7 @@
 	dh_auto_install
 	$(MAKE) -C $(CURDIR)/source/ install-doc DESTDIR=$(CURDIR)/debian/tmp/
 	# delete extra license file
-	$(RM) $(CURDIR)/debian/tmp/usr/share/icu/$(l_SONAME).?/LICENSE
+	#$(RM) $(CURDIR)/debian/tmp/usr/share/icu/$(l_SONAME).?/LICENSE
 	# Remove build paths
 	sed -i -e 's,$(CURDIR),BUILDPATH,g' debian/*/usr/lib/*/icu/*/*.inc
 	# Consistently use /bin/sh for SHELL
@@ -73,10 +73,13 @@
 override_dh_missing:
 	dh_missing --list-missing
 
+override_dh_dwz:
+	echo dh_dwz set to no op due to #1016936
+
 %:
 	dh $@ --sourcedirectory=$(CURDIR)/source/
 
 .PHONY: override_dh_auto_clean override_dh_clean override_dh_auto_configure \
 	override_dh_auto_build override_dh_auto_test \
 	override_dh_auto_install override_dh_installdocs-indep \
-	override_dh_missing
+	override_dh_missing override_dh_dwz
