=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+)-(\d+)/$1.$2/;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
pgpsigurlmangle=s/$/.asc/ \
https://github.com/unicode-org/icu/tags \
(?:|.*/)release-v?(\d\S*)@ARCHIVE_EXT@
