=== debian/changelog ===
icu (76.1-4) unstable; urgency=high

  * Backport fix for ICU-22973: fix buffer overflow by using CharString;
    remedy for CVE-2025-5222 (closes: #1106684).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 May 2025 07:04:58 +0200

icu (76.1-3) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Mar 2025 17:55:46 +0100

icu (76.1-2) experimental; urgency=medium

  * Reverse ICU-22610 to link correctly with icuuc (closes: #1092243).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Jan 2025 20:25:28 +0100

icu (76.1-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Oct 2024 20:07:08 +0200

icu (76.1~rc-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Oct 2024 18:23:31 +0200

icu (75.1-2) experimental; urgency=medium

  * Remove python3-distutils dependency (closes: #1065874).
  * Update Standards-Version to 4.7.0 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: differentiate build and host compiler flags
    (closes: #1057726).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Jul 2024 21:42:26 +0200

icu (75.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Apr 2024 16:47:09 +0200

icu (75.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Apr 2024 19:18:24 +0200
