=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  python3 <!nocheck>
 Build-Depends-Indep: doxygen
 Build-Conflicts: clang
+Rules-Requires-Root: no
 Homepage: https://icu.unicode.org/
-Rules-Requires-Root: no
 
-Package: libicu72
+Package: libicu76
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -27,9 +27,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu72 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 72.1~rc-1~)
-Breaks: icu-devtools (<< 72.1~rc-1~)
+Depends: ${misc:Depends}, libicu76 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 76.1~rc-1~)
+Breaks: icu-devtools (<< 76.1~rc-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -42,8 +42,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 72.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 72.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 76.1~rc-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 76.1~rc-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
