## icu 77.1

=== debian/changelog ===
icu (77.1-3) experimental; urgency=medium

  * Fix armel, armhf and x32 self-testing.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2025 08:05:35 +0200

icu (77.1-2) experimental; urgency=medium

  * Fix 32 bit self-testing.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Aug 2025 12:40:01 +0200

icu (77.1-1) experimental; urgency=medium

  * New major upstream release.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Aug 2025 07:47:20 +0200
