=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), autoconf-archive, pkgconf,
  python3 <!nocheck>
 Build-Depends-Indep: doxygen
@@ -10,13 +10,11 @@
 Rules-Requires-Root: no
 Homepage: https://icu.unicode.org/
 
-Package: libicu76
+Package: libicu77
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: openttd (<< 1.8.0-2~), libiculx63 (<< 63.1-5)
-Replaces: libiculx63 (<< 63.1-5)
 Description: International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support.  This package contains the runtime
@@ -27,9 +25,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu76 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 76.1~rc-1~)
-Breaks: icu-devtools (<< 76.1~rc-1~)
+Depends: ${misc:Depends}, libicu77 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 77.1~rc-1~)
+Breaks: icu-devtools (<< 77.1~rc-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -42,8 +40,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 76.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 76.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 77.1~rc-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 77.1~rc-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
