=== debian/changelog ===
icu (78.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Oct 2025 20:11:13 +0200
