=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  python3 <!nocheck>
 Build-Depends-Indep: doxygen
 Build-Conflicts: clang
-Rules-Requires-Root: no
 Homepage: https://icu.unicode.org/
 
-Package: libicu77
+Package: libicu78
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -25,9 +24,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu77 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 77.1~rc-1~)
-Breaks: icu-devtools (<< 77.1~rc-1~)
+Depends: ${misc:Depends}, libicu78 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 78.1~rc-1~)
+Breaks: icu-devtools (<< 78.1~rc-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -40,8 +39,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 77.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 77.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1~rc-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1~rc-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
