=== debian/rules ===
--- 
+++ 
@@ -73,13 +73,10 @@
 override_dh_missing:
 	dh_missing --list-missing
 
-override_dh_dwz:
-	echo dh_dwz set to no op due to #1016936
-
 %:
 	dh $@ --sourcedirectory=$(CURDIR)/source/
 
 .PHONY: override_dh_auto_clean override_dh_clean override_dh_auto_configure \
 	override_dh_auto_build override_dh_auto_test \
 	override_dh_auto_install override_dh_installdocs-indep \
-	override_dh_missing override_dh_dwz
+	override_dh_missing
