## icu 78.1

=== debian/changelog ===
icu (78.1-2ubuntu2) resolute; urgency=medium

  * Cherry-pick ICU-23252.patch and ICU-23278.patch
    from 78.1 branch, to fix nodejs build failures
    https://github.com/nodejs/node/pull/60523

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Dec 2025 17:12:36 +0100

icu (78.1-2ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Dec 2025 10:05:26 +0100

icu (78.1-2) experimental; urgency=medium

  * Backport fix for ICU-23261: correctly propagate errors to the caller.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Dec 2025 16:14:04 +0100

icu (78.1-1ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Dec 2025 15:17:38 +0100

icu (78.1-1) experimental; urgency=medium

  * New major upstream release.
  * Fix hppa and powerpc self-testing.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 31 Oct 2025 17:20:11 +0100

icu (76.1-4ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 15:10:29 +0000

icu (76.1-4ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112012). Remaining changes:
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used
    Dropped changes, applied in Debian:
    - Don't use private libs in the pkgconf files, breaking builds.
    Dropped changes, applied upstream (actually dropped a few merges ago):
    - d/p/test-canonical-ids.patch: update TestCanonicalIDs to match latest
      tzdata, including the de-aliasing due to pre-1970 data (LP #2016021)

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 04 Jun 2025 18:36:42 +0200

icu (76.1-1ubuntu2) plucky; urgency=medium

  * Don't use private libs in the pkgconf files, breaking builds.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 15:04:41 +0100

icu (76.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/test-canonical-ids.patch: update TestCanonicalIDs to match latest
      tzdata, including the de-aliasing due to pre-1970 data (LP #2016021)
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 14:06:22 +0100

icu (74.2-1ubuntu4) oracular-proposed; urgency=medium

  * LP: #2076340: No-change rebuild to pick up changed build flags on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Aug 2024 14:55:18 +0200
