=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), autoconf-archive, pkgconf,
  python3 <!nocheck>
@@ -25,8 +26,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libicu78 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 78.1~rc-1~)
-Breaks: icu-devtools (<< 78.1~rc-1~)
+Replaces: icu-devtools (<< 78.1-1~)
+Breaks: icu-devtools (<< 78.1-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -39,8 +40,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 78.1-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
