=== debian/watch ===
Version: 5

Template: Github
Owner: unicode-org
Pgpsigurlmangle: s/$/.asc/
Project: icu
Matching-Pattern: refs/tags/release@ANY_VERSION@
Uversion-Mangle: auto
