## icu 78.2

=== debian/changelog ===
icu (78.2-2ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Mar 2026 18:55:38 +0100

icu (78.2-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Mar 2026 07:33:36 +0100

icu (78.2-1ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/disable-precision-fpmath-tests-on-i386.patch: add a patch to disable
      precision checking tests on i386 where an imprecise FPU hardware is used

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Jan 2026 17:17:23 +0100

icu (78.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Jan 2026 17:01:27 +0100
